<?xml version="1.0"?>
<doc>
<assembly>
<name>
SFAnthemAJAXExample
</name>
</assembly>
<members>
<member name="F:SFAnthemAJAXExample.Chapter7Map.Chapter7">
	<summary>
Chapter7 control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SFAnthemAJAXExample.Chapter7Map.frmChapterSeven">
	<summary>
frmChapterSeven control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="T:SFAnthemAJAXExample.Chapter7Map">
	<summary>
Chapter7Map class.
</summary>
	<remarks>
Auto-generated class.
</remarks>
</member><member name="F:SFAnthemAJAXExample.Chapter4.Chapter4">
	<summary>
Chapter4 control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SFAnthemAJAXExample.Chapter4.frmChapterFour">
	<summary>
frmChapterFour control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SFAnthemAJAXExample.Chapter4.keyword">
	<summary>
keyword control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SFAnthemAJAXExample.Chapter4.Calendar1">
	<summary>
Calendar1 control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="T:SFAnthemAJAXExample.Chapter4">
	<summary>
Chapter4 class.
</summary>
	<remarks>
Auto-generated class.
</remarks>
</member><member name="P:SFAnthemAJAXExample.My.Resources.Resources.ResourceManager">
	<summary>
  Returns the cached ResourceManager instance used by this class.
</summary>
</member><member name="P:SFAnthemAJAXExample.My.Resources.Resources.Culture">
	<summary>
  Overrides the current thread's CurrentUICulture property for all
  resource lookups using this strongly typed resource class.
</summary>
</member><member name="T:SFAnthemAJAXExample.My.Resources.Resources">
	<summary>
  A strongly-typed resource class, for looking up localized strings, etc.
</summary>
</member><member name="F:SFAnthemAJAXExample.Contact.Default">
	<summary>
Default control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SFAnthemAJAXExample.Contact.frmDefault">
	<summary>
frmDefault control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SFAnthemAJAXExample.Contact.hlkCCP">
	<summary>
hlkCCP control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SFAnthemAJAXExample.Contact.Calendar1">
	<summary>
Calendar1 control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="T:SFAnthemAJAXExample.Contact">
	<summary>
Contact class.
</summary>
	<remarks>
Auto-generated class.
</remarks>
</member><member name="F:SFAnthemAJAXExample.Chapter9.Chapter1">
	<summary>
Chapter1 control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SFAnthemAJAXExample.Chapter9.frmChapter9">
	<summary>
frmChapter9 control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SFAnthemAJAXExample.Chapter9.hlkTheCodeProject">
	<summary>
hlkTheCodeProject control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SFAnthemAJAXExample.Chapter9.hlkQuartz">
	<summary>
hlkQuartz control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SFAnthemAJAXExample.Chapter9.hlkTCPRatingDemystified">
	<summary>
hlkTCPRatingDemystified control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SFAnthemAJAXExample.Chapter9.Calendar1">
	<summary>
Calendar1 control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="T:SFAnthemAJAXExample.Chapter9">
	<summary>
Chapter9 class.
</summary>
	<remarks>
Auto-generated class.
</remarks>
</member><member name="F:SFAnthemAJAXExample.Chapter3.Chapter3">
	<summary>
Chapter3 control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SFAnthemAJAXExample.Chapter3.frmChapterThree">
	<summary>
frmChapterThree control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SFAnthemAJAXExample.Chapter3.imgChapter3_1">
	<summary>
imgChapter3_1 control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SFAnthemAJAXExample.Chapter3.imgChapter3_2">
	<summary>
imgChapter3_2 control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SFAnthemAJAXExample.Chapter3.imgChapter3_3">
	<summary>
imgChapter3_3 control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SFAnthemAJAXExample.Chapter3.Calendar1">
	<summary>
Calendar1 control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="T:SFAnthemAJAXExample.Chapter3">
	<summary>
Chapter3 class.
</summary>
	<remarks>
Auto-generated class.
</remarks>
</member><member name="F:SFAnthemAJAXExample._Default1.Default">
	<summary>
Default control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SFAnthemAJAXExample._Default1.frmDefault">
	<summary>
frmDefault control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SFAnthemAJAXExample._Default1.Calendar1">
	<summary>
Calendar1 control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="T:SFAnthemAJAXExample._Default1">
	<summary>
_Default1 class.
</summary>
	<remarks>
Auto-generated class.
</remarks>
</member><member name="F:SFAnthemAJAXExample.Chapter8.Chapter7">
	<summary>
Chapter7 control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SFAnthemAJAXExample.Chapter8.form1">
	<summary>
form1 control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="T:SFAnthemAJAXExample.Chapter8">
	<summary>
Chapter8 class.
</summary>
	<remarks>
Auto-generated class.
</remarks>
</member><member name="F:SFAnthemAJAXExample.Chapter2.Chapter2">
	<summary>
Chapter2 control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SFAnthemAJAXExample.Chapter2.frmChapterTwo">
	<summary>
frmChapterTwo control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SFAnthemAJAXExample.Chapter2.txtCustomerID">
	<summary>
txtCustomerID control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SFAnthemAJAXExample.Chapter2.imgShowCustomerInformation">
	<summary>
imgShowCustomerInformation control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SFAnthemAJAXExample.Chapter2.Calendar1">
	<summary>
Calendar1 control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="T:SFAnthemAJAXExample.Chapter2">
	<summary>
Chapter2 class.
</summary>
	<remarks>
Auto-generated class.
</remarks>
</member><member name="F:SFAnthemAJAXExample.Introduction.frmIntroduction">
	<summary>
frmIntroduction control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SFAnthemAJAXExample.Introduction.hlkBookToBuy">
	<summary>
hlkBookToBuy control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SFAnthemAJAXExample.Introduction.hlkAnthem">
	<summary>
hlkAnthem control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SFAnthemAJAXExample.Introduction.hlkDowloadAnthem">
	<summary>
hlkDowloadAnthem control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SFAnthemAJAXExample.Introduction.hlkMSVESDK6_0">
	<summary>
hlkMSVESDK6_0 control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SFAnthemAJAXExample.Introduction.hlkIEDeveloperToolbar">
	<summary>
hlkIEDeveloperToolbar control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SFAnthemAJAXExample.Introduction.hlkMSWebDevelopmentHTMLCSS">
	<summary>
hlkMSWebDevelopmentHTMLCSS control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SFAnthemAJAXExample.Introduction.hlkSunJavaScriptRef">
	<summary>
hlkSunJavaScriptRef control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SFAnthemAJAXExample.Introduction.hlkW3SchoolsJavaScriptRef">
	<summary>
hlkW3SchoolsJavaScriptRef control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SFAnthemAJAXExample.Introduction.imgNetFlixTable">
	<summary>
imgNetFlixTable control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SFAnthemAJAXExample.Introduction.imgNetFlixAK">
	<summary>
imgNetFlixAK control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SFAnthemAJAXExample.Introduction.Calendar1">
	<summary>
Calendar1 control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="T:SFAnthemAJAXExample.Introduction">
	<summary>
Introduction class.
</summary>
	<remarks>
Auto-generated class.
</remarks>
</member><member name="F:SFAnthemAJAXExample.Chapter7.Chapter7">
	<summary>
Chapter7 control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SFAnthemAJAXExample.Chapter7.frmChapterSeven">
	<summary>
frmChapterSeven control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SFAnthemAJAXExample.Chapter7.imgChapter7_1">
	<summary>
imgChapter7_1 control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SFAnthemAJAXExample.Chapter7.hlkViewMSVEMap">
	<summary>
hlkViewMSVEMap control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SFAnthemAJAXExample.Chapter7.Calendar1">
	<summary>
Calendar1 control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="T:SFAnthemAJAXExample.Chapter7">
	<summary>
Chapter7 class.
</summary>
	<remarks>
Auto-generated class.
</remarks>
</member><member name="F:SFAnthemAJAXExample.Chapter1.Chapter1">
	<summary>
Chapter1 control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SFAnthemAJAXExample.Chapter1.frmChapter1">
	<summary>
frmChapter1 control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SFAnthemAJAXExample.Chapter1.hlkNFNewReleases">
	<summary>
hlkNFNewReleases control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SFAnthemAJAXExample.Chapter1.imgNFNRExample">
	<summary>
imgNFNRExample control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SFAnthemAJAXExample.Chapter1.imgChapter1_1">
	<summary>
imgChapter1_1 control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SFAnthemAJAXExample.Chapter1.imgChapter1_2">
	<summary>
imgChapter1_2 control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SFAnthemAJAXExample.Chapter1.imgChapter1_2a">
	<summary>
imgChapter1_2a control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SFAnthemAJAXExample.Chapter1.imgChapter1_3">
	<summary>
imgChapter1_3 control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SFAnthemAJAXExample.Chapter1.imgChapter1_4">
	<summary>
imgChapter1_4 control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SFAnthemAJAXExample.Chapter1.imgChapter1_5">
	<summary>
imgChapter1_5 control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SFAnthemAJAXExample.Chapter1.Calendar1">
	<summary>
Calendar1 control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="T:SFAnthemAJAXExample.Chapter1">
	<summary>
Chapter1 class.
</summary>
	<remarks>
Auto-generated class.
</remarks>
</member><member name="F:SFAnthemAJAXExample.AJAXCustomerInfoPopup.Form1">
	<summary>
Form1 control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SFAnthemAJAXExample.AJAXCustomerInfoPopup.txtCustomerName">
	<summary>
txtCustomerName control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SFAnthemAJAXExample.AJAXCustomerInfoPopup.txtAddress">
	<summary>
txtAddress control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SFAnthemAJAXExample.AJAXCustomerInfoPopup.txtEMail">
	<summary>
txtEMail control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SFAnthemAJAXExample.AJAXCustomerInfoPopup.txtEnteredOn">
	<summary>
txtEnteredOn control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="T:SFAnthemAJAXExample.AJAXCustomerInfoPopup">
	<summary>
AJAXCustomerInfoPopup class.
</summary>
	<remarks>
Auto-generated class.
</remarks>
</member><member name="M:SFAnthemAJAXExample.ApplicationBasePage.ResolveType(System.String)">
	<summary>
 Must be used by the StrataFrame Application Framework to resolve a type within this ASP.NET project
 due to the fact that the Entry Assembly cannot be evaluated in an ASP.NET application
 </summary>
	<param name="TypeName"></param>
	<returns></returns>
	<remarks></remarks>
</member><member name="F:SFAnthemAJAXExample.ucNameTest.txtName">
	<summary>
txtName control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SFAnthemAJAXExample.ucNameTest.btnDisplay">
	<summary>
btnDisplay control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="T:SFAnthemAJAXExample.ucNameTest">
	<summary>
ucNameTest class.
</summary>
	<remarks>
Auto-generated class.
</remarks>
</member><member name="F:SFAnthemAJAXExample.Chapter5.Chapter5">
	<summary>
Chapter5 control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SFAnthemAJAXExample.Chapter5.frmChapterFive">
	<summary>
frmChapterFive control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SFAnthemAJAXExample.Chapter5.cmdGetExisting">
	<summary>
cmdGetExisting control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SFAnthemAJAXExample.Chapter5.imgExistingTitlesRefreshing">
	<summary>
imgExistingTitlesRefreshing control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SFAnthemAJAXExample.Chapter5.txtStartDate">
	<summary>
txtStartDate control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SFAnthemAJAXExample.Chapter5.txtEndDate">
	<summary>
txtEndDate control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SFAnthemAJAXExample.Chapter5.imgRefreshNewReleases">
	<summary>
imgRefreshNewReleases control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SFAnthemAJAXExample.Chapter5.imgNetFlixRefreshing">
	<summary>
imgNetFlixRefreshing control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SFAnthemAJAXExample.Chapter5.txtNetflixURL">
	<summary>
txtNetflixURL control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SFAnthemAJAXExample.Chapter5.Calendar1">
	<summary>
Calendar1 control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="T:SFAnthemAJAXExample.Chapter5">
	<summary>
Chapter5 class.
</summary>
	<remarks>
Auto-generated class.
</remarks>
</member>
</members>
</doc>